{
  "acquisitionId": "c48c1849-66f1-4a8c-80d3-a6925d36610e",
  "timestamp": "2026-03-19T15:43:23.335Z",
  "summary": {
    "totalCertificates": 2,
    "totalConnections": 16
  },
  "certificates": [
    {
      "hostname": "www.acquisizioniforensi.it",
      "url": "https://www.acquisizioniforensi.it/",
      "subject": "CN=acquisizioniforensi.it",
      "issuer": "R12",
      "validFrom": 1771643669,
      "validTo": 1779419668,
      "protocol": "QUIC",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "cipher": "AES_128_GCM",
      "certificateId": 0,
      "subjectAlternativeNames": [
        "DNS:acquisizioniforensi.it",
        "DNS:www.acquisizioniforensi.it"
      ],
      "signedCertificateTimestampList": [],
      "certificateTransparencyCompliance": "unknown",
      "serverSignatureAlgorithm": 2052,
      "encryptedClientHello": false,
      "serialNumber": "0586aa290140d9a375173d6ab3e08b7cf7e4",
      "capturedAt": "2026-03-19T15:42:38.256Z",
      "issuerFull": "CN=R12, O=Let's Encrypt, C=US",
      "fingerprint256": "F3:3A:3E:B0:1C:5B:65:96:F3:60:EC:CC:F8:D9:DB:DD:B7:85:57:2D:27:2E:E0:B9:45:4F:4A:8B:59:0B:5C:B7"
    },
    {
      "hostname": "fonts.googleapis.com",
      "url": "https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1",
      "subject": "CN=upload.video.google.com",
      "issuer": "WR2",
      "validFrom": 1771870869,
      "validTo": 1779128468,
      "protocol": "TLS 1.3",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "cipher": "AES_256_GCM",
      "certificateId": 0,
      "subjectAlternativeNames": [
        "DNS:upload.video.google.com",
        "DNS:*.clients.google.com",
        "DNS:*.docs.google.com",
        "DNS:*.drive.google.com",
        "DNS:*.gdata.youtube.com",
        "DNS:*.googleapis.com",
        "DNS:*.photos.google.com",
        "DNS:*.youtube-3rd-party.com",
        "DNS:upload.google.com",
        "DNS:*.upload.google.com",
        "DNS:upload.youtube.com",
        "DNS:*.upload.youtube.com",
        "DNS:uploads.stage.gdata.youtube.com",
        "DNS:bg-call-donation.goog",
        "DNS:bg-call-donation-alpha.goog",
        "DNS:bg-call-donation-canary.goog",
        "DNS:bg-call-donation-dev.goog"
      ],
      "signedCertificateTimestampList": [],
      "certificateTransparencyCompliance": "unknown",
      "serverSignatureAlgorithm": 1027,
      "encryptedClientHello": false,
      "serialNumber": "cf5144f7b8ba42180a632500aee042ee",
      "capturedAt": "2026-03-19T15:42:38.397Z",
      "issuerFull": "CN=WR2, O=Google Trust Services, C=US",
      "fingerprint256": "69:90:BB:9D:82:60:82:88:FF:CE:F6:B3:3D:DD:B5:B5:FB:F0:56:17:FD:FA:0D:BC:9C:5B:83:51:98:0D:2F:CF"
    }
  ],
  "connections": [
    {
      "url": "https://www.acquisizioniforensi.it/",
      "hostname": "www.acquisizioniforensi.it",
      "remoteIPAddress": "92.113.23.33",
      "timestamp": "2026-03-19T15:42:38.256Z",
      "certificateKey": "946a2a249d599c9973938ff3ab08264d",
      "protocol": "QUIC",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://www.acquisizioniforensi.it/assets/css/plugins.css",
      "hostname": "www.acquisizioniforensi.it",
      "remoteIPAddress": "92.113.23.33",
      "timestamp": "2026-03-19T15:42:38.343Z",
      "certificateKey": "946a2a249d599c9973938ff3ab08264d",
      "protocol": "QUIC",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://www.acquisizioniforensi.it/assets/css/colors/violet.css",
      "hostname": "www.acquisizioniforensi.it",
      "remoteIPAddress": "92.113.23.33",
      "timestamp": "2026-03-19T15:42:38.344Z",
      "certificateKey": "946a2a249d599c9973938ff3ab08264d",
      "protocol": "QUIC",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://www.acquisizioniforensi.it/assets/css/fonts/dm.css",
      "hostname": "www.acquisizioniforensi.it",
      "remoteIPAddress": "92.113.23.33",
      "timestamp": "2026-03-19T15:42:38.344Z",
      "certificateKey": "946a2a249d599c9973938ff3ab08264d",
      "protocol": "QUIC",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://www.acquisizioniforensi.it/assets/js/theme.js",
      "hostname": "www.acquisizioniforensi.it",
      "remoteIPAddress": "92.113.23.33",
      "timestamp": "2026-03-19T15:42:38.344Z",
      "certificateKey": "946a2a249d599c9973938ff3ab08264d",
      "protocol": "QUIC",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1",
      "hostname": "fonts.googleapis.com",
      "remoteIPAddress": "192.178.204.95",
      "timestamp": "2026-03-19T15:42:38.397Z",
      "certificateKey": "4e9c810f2309dfb8733c0b1188833dbf",
      "protocol": "TLS 1.3",
      "keyExchange": "",
      "cipher": "AES_256_GCM"
    },
    {
      "url": "https://www.acquisizioniforensi.it/img/logo.webp",
      "hostname": "www.acquisizioniforensi.it",
      "remoteIPAddress": "92.113.23.33",
      "timestamp": "2026-03-19T15:42:38.405Z",
      "certificateKey": "946a2a249d599c9973938ff3ab08264d",
      "protocol": "QUIC",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://www.acquisizioniforensi.it/assets/css/style.css",
      "hostname": "www.acquisizioniforensi.it",
      "remoteIPAddress": "92.113.23.33",
      "timestamp": "2026-03-19T15:42:38.409Z",
      "certificateKey": "946a2a249d599c9973938ff3ab08264d",
      "protocol": "QUIC",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;700",
      "hostname": "fonts.googleapis.com",
      "remoteIPAddress": "192.178.204.95",
      "timestamp": "2026-03-19T15:42:38.452Z",
      "certificateKey": "4e9c810f2309dfb8733c0b1188833dbf",
      "protocol": "TLS 1.3",
      "keyExchange": "",
      "cipher": "AES_256_GCM"
    },
    {
      "url": "https://www.acquisizioniforensi.it/assets/js/plugins.js",
      "hostname": "www.acquisizioniforensi.it",
      "remoteIPAddress": "92.113.23.33",
      "timestamp": "2026-03-19T15:42:38.468Z",
      "certificateKey": "946a2a249d599c9973938ff3ab08264d",
      "protocol": "QUIC",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://fonts.gstatic.com/s/dmserifdisplay/v17/-nFnOHM81r4j6k0gjAW3mujVU2B2G_Bx0vrx52g.woff2",
      "hostname": "fonts.gstatic.com",
      "remoteIPAddress": "142.251.141.227",
      "timestamp": "2026-03-19T15:42:38.490Z",
      "certificateKey": "4e9c810f2309dfb8733c0b1188833dbf",
      "protocol": "TLS 1.3",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://fonts.gstatic.com/s/manrope/v20/xn7gYHE41ni1AdIRggexSvfedN4.woff2",
      "hostname": "fonts.gstatic.com",
      "remoteIPAddress": "142.251.141.227",
      "timestamp": "2026-03-19T15:42:38.497Z",
      "certificateKey": "4e9c810f2309dfb8733c0b1188833dbf",
      "protocol": "TLS 1.3",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://fonts.gstatic.com/s/dmserifdisplay/v17/-nFhOHM81r4j6k0gjAW3mujVU2B2G_VB0PD2xWr53A.woff2",
      "hostname": "fonts.gstatic.com",
      "remoteIPAddress": "142.251.141.227",
      "timestamp": "2026-03-19T15:42:38.500Z",
      "certificateKey": "4e9c810f2309dfb8733c0b1188833dbf",
      "protocol": "TLS 1.3",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://www.acquisizioniforensi.it/assets/fonts/unicons/Unicons.woff2",
      "hostname": "www.acquisizioniforensi.it",
      "remoteIPAddress": "92.113.23.33",
      "timestamp": "2026-03-19T15:42:38.613Z",
      "certificateKey": "946a2a249d599c9973938ff3ab08264d",
      "protocol": "QUIC",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://www.acquisizioniforensi.it/assets/js/plugins.js",
      "hostname": "www.acquisizioniforensi.it",
      "remoteIPAddress": "92.113.23.33",
      "timestamp": "2026-03-19T15:42:41.225Z",
      "certificateKey": "946a2a249d599c9973938ff3ab08264d",
      "protocol": "QUIC",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    },
    {
      "url": "https://www.acquisizioniforensi.it/assets/js/theme.js",
      "hostname": "www.acquisizioniforensi.it",
      "remoteIPAddress": "92.113.23.33",
      "timestamp": "2026-03-19T15:42:41.385Z",
      "certificateKey": "946a2a249d599c9973938ff3ab08264d",
      "protocol": "QUIC",
      "keyExchange": "",
      "cipher": "AES_128_GCM"
    }
  ]
}
